@font-face{
    font-family:RobotoRegular;
    src:url(../fonts/Roboto/Roboto-Regular.ttf)format('ttf');
    font-display:swap;
}
@font-face{
    font-family:RobotoMedium;
    src:url(../fonts/Roboto/Roboto-Medium.ttf)format('ttf');
    font-display:swap;
}
@font-face{
    font-family:PoppinsSemiBold;
    src:url(../fonts/Poppins/Poppins-SemiBold.ttf)format('ttf');
    font-display:swap;
}
@font-face{
    font-family:PoppinsBold;
    src:url(../fonts/Poppins/Poppins-Bold.ttf)format('ttf');
    font-display:swap;
}

/* css */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: RobotoRegular, Arial, Sans-Serif;
}
html{
    scroll-behavior: smooth;
}
h1, h2, h3, h4{
    font-family: PoppinsBold, Arial, Sans-Serif;
}

/* Container */
.container {
    width: 90%;
    max-width: 1200px;
    margin: auto;
}

/* ===== Header ===== */
.header {
    background: #fff;
    padding: 15px 0;
    border-bottom: 1px solid #eee;
}

.header-flex {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.logo img {
    height: 45px;
}

.nav a {
    margin: 0 12px;
    text-decoration: none;
    color: #085225;
    font-weight: 600;
}

/* ===== Hero Section ===== */
.hero {
    position: relative;
    height: 80vh;
    background: url("../images/hero-bg.jpg") center/cover no-repeat;
    display: flex;
    align-items: center;
}

.hero-overlay {
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.8);
}

.hero-content {
    position: relative;
    color: #fff;
    max-width: 650px;
}

.subtitle {
    font-size: 16px;
    display: block;
    margin-bottom: 10px;
    opacity: 0.9;
}

.hero h1 {
    font-size: 45px;
    font-weight: 700;
    line-height: 1.2;
    margin-bottom: 20px;
}

.hero p {
    font-size: 15px;
    line-height: 1.7;
    margin-bottom: 25px;
    opacity: 0.95;
}

.btn-primary {
    display: inline-block;
    background: #085225;
    color: #ffffff;
    padding: 12px 22px;
    text-decoration: none;
    font-weight: 500;
    border-radius: 5px;
    transition: .4s all ease;
}
.btn-primary:hover{
    background: #b2f5cc;
    color: #085225;
}

/* ===== Why Choose Us Section ===== */
.why-choose-us {
    padding: 80px 0;
    background: #ffffff;
}

.section-title {
    text-align: center;
    font-size: 32px;
    font-weight: 700;
    margin-bottom: 60px;
    color: #000;
}

/* Grid */
.choose-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 40px;
}

/* Card */
.choose-card {
    text-align: center;
}

.choose-card img {
    max-width: 55px;
    width: 100%;
    /* height: 220px; */
    /* object-fit: cover; */
    border-radius: 4px;
    margin-bottom: 5px;
}

.choose-card h3 {
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 12px;
    color: #000;
}

.choose-card p {
    font-size: 14.5px;
    line-height: 1.7;
    color: #333;
}

/* Responsive */
@media (max-width: 991px) {
    .choose-grid {
        grid-template-columns: 1fr;
    }

}

/* ===== Services Section ===== */
.services {
    padding: 90px 0;
    background: #f1f1f1;
}

.services-title {
    text-align: center;
    font-size: 36px;
    font-weight: 700;
    margin-bottom: 12px;
    color: #000;
}

.services-subtitle {
    text-align: center;
    max-width: 720px;
    margin: 0 auto 70px;
    font-size: 15px;
    line-height: 1.7;
    color: #555;
}

/* Grid */
.services-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 35px;
}

/* Card */
.service-card {
    background: #fff;
    padding: 45px 35px;
    border-radius: 6px;
    text-align: left;
    box-shadow: 0 0 0 rgba(0,0,0,0);
}

.service-card h3 {
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 15px;
}

.service-card p {
    font-size: 14.5px;
    line-height: 1.7;
    color: #555;
    margin-bottom: 28px;
}

/* Icon */
.service-icon {
    width: 48px;
    height: 48px;
    border-radius: 50%;
    background: #d3ffe4;
    color: #085225;
    font-size: 22px;
    font-weight: 800;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 22px;
}


/* Hover effect */
.service-card:hover {
    box-shadow: 0 12px 35px rgba(0,0,0,0.08);
    transform: translateY(-4px);
    transition: 0.3s ease;
}

/* Responsive */
@media (max-width: 992px) {
    .services-grid {
        grid-template-columns: 1fr;
    }
}

/* ===== Features Section ===== */
.features-section {
    background: #000;
    padding: 4em 0 3em;
    color: #fff;
}

.features-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 80px;
    align-items: center;
}

/* Image */
.features-image img {
    width: 100%;
    max-width: 420px;
}

/* Content */
.features-content {
    max-width: 520px;
}

.feature-item {
    display: flex;
    gap: 18px;
    margin-bottom: 35px;
}

.feature-icon {
    width: 44px;
    height: 44px;
    /* border: 2px solid #fff; */
    border-radius: 50%;
    display: flex;
    align-items: start;
    justify-content: center;
    font-weight: 700;
    font-size: 30px;
}

.feature-item h4 {
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 6px;
}

.feature-item p {
    font-size: 14px;
    line-height: 1.6;
    color: #ddd;
}

/* Button */
.contact-btn {
    display: inline-flex;
    align-items: center;
    gap: 10px;
    /*background: #ff8a00;*/
    /*color: #000;*/
    padding: 12px 26px;
    border-radius: 30px;
    font-weight: 600;
    text-decoration: none;
    margin-top: 20px;
}

.contact-btn span {
    font-size: 18px;
}

/* Responsive */
@media (max-width: 991px) {
    .features-grid {
        grid-template-columns: 1fr;
        text-align: center;
    }

    .feature-item {
        flex-direction: column;
        align-items: center;
    }

    .features-content {
        margin: auto;
    }
}

/* ==============contact us section============== */
.contact-section {
  padding: 60px 20px;
}

.container {
  max-width: 1200px;
  margin: auto;
}

/* Header */
.contact-header {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  margin-bottom: 40px;
}

.contact-header h2 {
  font-size: 32px;
  font-weight: bold;
}

.contact-header p {
  max-width: 500px;
  color: #666;
  font-size: 14px;
}

/* Wrapper */
.contact-wrapper {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 30px;
}

/* Card */
.contact-card {
  padding: 10px;
}
.cntct__inffrm{
  background: #ebebeb;
  border-radius: 6px; 
  padding: 25px;   
}
.cntct__info, .cntct__busnshrs{
  background: #ebebeb;
  border-radius: 6px; 
  padding: 35px 25px;     
}
.cntct__info{
    margin-bottom: 30px;
}

.contact-card h4 {
    font-size: 14px;
    margin-bottom: 45px;
    border-bottom: 1px solid #878787;
    padding-bottom: 10px;
}
.cntct__inffrm h4{
    margin-bottom: 20px;
}

/* Form */
.form-row {
  display: flex;
  gap: 15px;
}

.form-group {
  width: 100%;
  margin-bottom: 15px;
}

.form-group label {
  display: block;
  font-size: 12px;
  margin-bottom: 5px;
  color: #333;
}

.contact__frm input, .contact__frm textarea {
  width: 100%;
  padding: 10px;
  border: 1px solid #ddd;
  border-radius: 4px;
  font-size: 13px;
}

.contact__frm textarea {
  height: 100px;
  resize: none;
}

.contact__frm button {
  border: none;
  padding: 12px 20px;
  border-radius: 4px;
  font-size: 13px;
  cursor: pointer;
}

/* Info */
.info-grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 20px;
}

.info-item {
  display: flex;
  gap: 10px;
  font-size: 16px;
}
.info-item .icon{
    position: relative;
    top: -2px;
}
.info-item a {
    color: #656565;
    text-decoration: none;
    transition: .3s all linear;
}
.info-item a:hover{
    color: #085225;
}

.icon {
  font-size: 18px;
}
.icn__detls strong {
    margin-bottom: 10px;
    display: block;
}

/* Hours */

.hours-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
  font-size: 16px;
}
.timng strong{
    margin-bottom: 15px;
    display: block;
}
.timng p{
    color: #656565;
}

/* Responsive */
@media (max-width: 900px) {
  .contact-header {
    flex-direction: column;
    gap: 15px;
  }

  .contact-wrapper {
    grid-template-columns: 1fr;
  }

  .form-row {
    flex-direction: column;
  }

  .info-grid {
    grid-template-columns: 1fr;
  }

  .hours-grid {
    grid-template-columns: 1fr;
  }
}

/* ===== Footer ===== */
.footer {
    background: #fff;
    padding-top: 70px;
    font-family: Arial, sans-serif;
    color: #555;
}

.footer-top {
    display: grid;
    grid-template-columns: 1.5fr 1fr 1fr 1fr 1.5fr;
    gap: 40px;
    align-items: start;
}

/* Brand */
.footer-brand img {
    max-width: 160px;
}

/* Columns */
.footer-col h4 {
    font-size: 14px;
    font-weight: 700;
    margin-bottom: 18px;
    letter-spacing: 1px;
    color: #000;
}

.footer-col ul {
    list-style: none;
}

.footer-col ul li {
    margin-bottom: 10px;
}

.footer-col a {
    text-decoration: none;
    color: #666;
    font-size: 14px;
    transition: .4s all ease;
}

.footer-col a:hover {
    color: #085225;
}

/* Contact */
.footer-col p {
    font-size: 14px;
    margin-bottom: 10px;
    line-height: 1.6;
}

.footer-col .phone a, .footer-col .email a {
    color: #666;
    font-weight: 500;
}
.footer-col .phone i, .footer-col .email i{
    color: #085225;
}
.social_icons li i{
    color: #085225;
}

/* Bottom */
.footer-bottom {
    margin-top: 50px;
    padding: 20px 0;
    border-top: 1px solid #eee;
    display: flex;
    justify-content: center;
    font-size: 14px;
    color: #777;
    text-align: center;
}

/* Responsive */
@media (max-width: 992px) {
    .footer-top {
        grid-template-columns: 1fr 1fr;
    }

    .footer-bottom {
        flex-direction: column;
        text-align: center;
        gap: 10px;
    }
}

.popup-overlay{
  position: fixed;
  top:0;
  left:0;
  width:100%;
  height:100%;
  background: rgba(0,0,0,0.6);
  display:none;
  justify-content:center;
  align-items:center;
  z-index:9999;
}

.popup-box{
  background:#fff;
  width:400px;
  padding:30px;
  border-radius:10px;
  position:relative;
}

.popup-box input,
.popup-box textarea,
.popup-box select{
  width:100%;
  padding:10px;
  margin:10px 0;
  border:1px solid #ddd;
}

.popup-box button{
  background:#0a5b2a;
  color:#fff;
  border:none;
  padding:12px;
  width:100%;
  cursor:pointer;
}

.close-btn{
  position:absolute;
  right:15px;
  top:10px;
  font-size:22px;
  cursor:pointer;
}

/* Hamburger */
.menu-toggle{
  font-size:28px;
  cursor:pointer;
  display:none;
}

/* Desktop */
.desktop-btn{ display:block; }
.mobile-btn{ display:none; }

/* Mobile */
@media(max-width:768px){

    .menu-toggle{
        display:block;
    }

    .nav{
        position:fixed;
        top:0;
        right:-100%;
        width:260px;
        height:100%;
        background:#0a5b2a;
        flex-direction:column;
        padding:60px 20px;
        transition:0.3s;
        z-index:999;
    }

    .nav a{
        color:#fff;
        padding:15px 0;
        display:block;
    }

    .nav.active{
        right:0;
    }

    .desktop-btn{
        display:none;
    }

    .mobile-btn{
        display:block;
        margin-top:15px;
        color:#0a5b2a;
        text-align:left;
    }
    .why-choose-us {
        padding: 40px 0;
    }
    .services {
        padding: 50px 0;
    }
    .services-title {
        font-size: 25px;
    }
    .services-subtitle {
        margin: 0 auto 50px;
    }
    .features-image img {
        width: 90%;
    }
    .features-image {
        display: none;
    }
    .contact-section {
        padding: 40px 0px;
    }
}


